Subject: Re: CCL:W:gOpenMol and Gamess MO plotting

From: "Alex. A. Granovsky" <gran*at*classic.chem.msu.su>
Date: Wed, 8 Jun 2005 02:27:22 +0400

Hi!

the cube option is supported only by the PC GAMESS, not GAMESS (US).

Best regards,
Alex Granovsky

----- Original Message ----- 
From: "Brian Salter-Duke" <b_duke*at*octa4.net.au>
To: <chemistry*at*ccl.net>
Sent: Tuesday, June 07, 2005 2:59 AM
Subject: CCL:W:gOpenMol and Gamess MO plotting

> On Mon, Jun 06, 2005 at 10:19:15AM +0200, Fco. Javier Modrego wrote:
> > At 01:11 -0400 3/6/05, Gustavo, , Mercier wrote:
> > >Hi!
> > >
> > >I am interested in plotting MO's computed using GAMESS-US. I've 
> > >tried several programs with limited succes (molden, molekel, 
> > >orbdraw) and now I am trying gOpenMol.
> > >
> > >Looking at the manual etc I need to generate a cube file that will 
> > >be converted to the plt format read by gOpenMol using a plugin. 
> > >However, it is not clear to me how to generate the cube file using 
> > >GAMESS-US.
> > 
> > Look at the keyword PLTORB in the $CONTRL section of the Gamess' 
> > manual, then as stated in the gOpenMol pages, use Gamess2plt to 
> > convert a Gamess "cube" PUNCH file to a plt file. Otherwise if you 
> > can use a Mac , the program MacMolPlt is the easiest way of doing 
> > what you need.
> 
> I thought that PLTORB and cube were completely different. PLTORB gives a
> 2-dimensional grid but this is calculated in the pltorb graphics program
> > from the data in the PUNCH file. A cube file contains the values in a
> 3-dimension grid that can indeed be translated into a plt file for
> gOpenMol. I do not see how PLTORB in $CONTRL can give you anything that
> can be used by gOpenMol. Am I confused? 
> > 
> > I hope this can help you,
> > 
> >  Dr. F.J. Modrego
> >  Department of Inorganic Chemistry
> >  Facultad de Ciencias
> >  University of Zaragoza
> >  50009 ZARAGOZA
> >  SPAIN
> >  Tel <34>-976-762288
> >  Fax <34>-976-761187
> >  E-mail:  modrego*at*unizar.es
> > 
> > 
> > To send e-mail to subscribers of CCL put the string CCL: on your Subject: 
> > line
> > 
> > Send your subscription/unsubscription requests to: 
> > CHEMISTRY-REQUEST*at*ccl.net HOME Page: http://www.ccl.net   | Jobs Page: 
> > http://www.ccl.net/jobs 
> > 
> > 
> > 
> 
> -- 
>            Brian Salter-Duke (Brian Duke) b_duke*at*octa4.net.au  
>         Post: 626 Melbourne Road, Spotswood, Vic 3015, Australia.
>    Phone: 03-93992847. Web: http://members.iinet.net.au/~linden1/brian/
> Honorary Researcher, Chemistry, Melbourne Univ, & Med. Chem., Monash Univ.
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY*at*ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST*at*ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page 
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
>